Home Forums Aspect – Pre-processing and Monitoring Use Aspect/0.8 on cluster Hebbe (Sweden) Reply To: Use Aspect/0.8 on cluster Hebbe (Sweden)

Carlo Negrato
Participant
Post count: 6

So. It turned out that the error was indeed due to lack of setting the paths :
After building gtk-sharp from source ,
https://download.mono-project.com/sources/gtk-sharp212/ ,
I put these additional lines in the module file for aspect/0.8 :


prepend-path PATH              /c3se/NOBACKUP/users/negrato/Soft/gtk-sharp/gtk-sharp-2.12.45-install/bin
prepend-path LD_LIBRARY_PATH   /c3se/NOBACKUP/users/negrato/Soft/gtk-sharp/gtk-sharp-2.12.45-install/lib 

where the paths are pointing to the installation directory. Then ‘monitor’ tool will work.
For completeness, I still see the following error popping up in the terminal:


Error, libnotify.so.4 was not found, notifications won't be displayed. 

but the tool works just fine.
Carlo